uuid: 36e67b18-c30b-4a00-a919-9ff8d4d855ac
langcode: de
status: true
dependencies:
  module:
    - comment
    - text
_core:
  default_config_hash: swYoCch_hY8QO5uwr4FURplfnUCUlpPB4idF8WGVCpw
id: comment.comment_body
field_name: comment_body
entity_type: comment
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: true
custom_storage: false
